.start__bg img{
    width: 100%;
}

.start__text.circle:before{
    right: 0;
    top: -24px;
}

.theme__img img{
    border-radius: 8px;
}

.theme__img.circle:before {
    right: 24px;
    width: 239px;
    height: 239px;
    bottom: -62px;
}

.theme .button{
    max-width: 100%;
}

.features ul li{
    padding-bottom: 20px;
    border-bottom: 2px solid #D6D6D6;
}
.features ul li:last-child{
    border: none;
}

@media (max-width: 575.98px) {

    .theme{
        margin-top: 120px;
    }

    .start{
        margin-top: 100px;
    }
    .about{
        margin-top: 50px;
    }
    .theme__img img{
        width: 100%;
        margin-bottom: 30px;
    }
    .features__result-bg img{
        width: 100%;
    }

    .features__result{
        flex-direction: column-reverse;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .theme{
        margin-top: 120px;
    }
    .start{
        margin-top: 150px;
    }
    .theme__img img{
        width: 100%;
        margin-bottom: 30px;
    }

    .features__result{
        flex-direction: column-reverse;
    }
    .features__result-bg img{
        margin-bottom: 30px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .theme__img img{
        width: 100%;
        min-width: 420px;
    }
    .theme__text-items{
        padding-left: 90px;
    }
    .theme__text-items .text{
        margin-bottom: 7px;
        font-size: 14px;
    }

    .features{
        overflow: hidden;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .theme__img img{
        width: 100%;
    }
    .theme__text-items{
        padding-left: 50px;
    }
    .theme__text-items .text{
        margin-bottom: 20px;
    }
}

@media (min-width: 1200px) and (max-width: 1400px) {  }

@media (min-width: 1400px) {
    .theme__text-items {

        padding-right: 190px;
    }
}

